<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="match_parent"
    android:layout_weight="1"
    android:layout_marginLeft="@dimen/dp_10"
    android:layout_marginRight="@dimen/dp_10"
    android:orientation="vertical">


    <TextView
        style="@style/TextStyle_Order_Details"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:button="@drawable/selector_checkbox"
        android:text="單價(HKD)"
        android:textStyle="bold" />

    <EditText
        android:layout_width="match_parent"
        android:layout_marginTop="@dimen/dp_12"
        android:layout_height="@dimen/dp_38"
        android:background="@drawable/shape_border_no_corner_bg"
        android:gravity="center"
        android:text="100.0" />


</LinearLayout>